It seems that glib may be the culprit. 
In any case I am not the only one: 
https://github.com/Homebrew/homebrew-core/issues/8022 
<https://github.com/Homebrew/homebrew-core/issues/8022>

Does anyone have Zim running on the latest MacOS?

The only way would be to downgrade to an older OS, which is not a long-term 
solution

C




> On 27 Jan 2017, at 13:34, Christoph Held <kreisleri...@icloud.com> wrote:
> 
> Hi
> 
> Zim has been running very well on my Macs up until I had to upgrade to the 
> latest version of MacOS, Sierra.
> 
> My main strategy used to be to install the dependencies with homebrew but I 
> am stuck completely.
> Anyone out there who might help me out? 
> 
> Christoph
> _______________________________________________
> Mailing list: https://launchpad.net/~zim-wiki
> Post to     : zim-wiki@lists.launchpad.net
> Unsubscribe : https://launchpad.net/~zim-wiki
> More help   : https://help.launchpad.net/ListHelp

_______________________________________________
Mailing list: https://launchpad.net/~zim-wiki
Post to     : zim-wiki@lists.launchpad.net
Unsubscribe : https://launchpad.net/~zim-wiki
More help   : https://help.launchpad.net/ListHelp

Reply via email to